
WikiNG - Bug #1940

WikiNG syntax help is missing

11 Jan 2012 14:59 - Dave Carlton

Status: Closed Start date: 11 Jan 2012

Priority: Normal Due date: 16 Jun 2012

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.2   

Redmine version:  External issue:  

Description

The help for the WikiNG syntax should be included in the “Text Formatting” link. Although there is an external link to this site for the

syntax, the help should really be readily available within Redmine.

Associated revisions

Revision 15 - 16 Jun 2012 21:08 - Andriy Lesyuk

Added short syntax reference (closes #1940)

History

#1 - 13 Jan 2012 09:58 - Andriy Lesyuk

- Status changed from New to Open

- Assignee set to Andriy Lesyuk

- Target version set to 0.0.2

Will check what I can do... Thanks!

#2 - 16 Jun 2012 21:09 - Andriy Lesyuk

- Due date set to 16 Jun 2012

- Status changed from Open to Closed

- % Done changed from 0 to 100
